<?
	session_start();
	
	if($_SESSION["mId"] == '' && $_GET["mId"]!='')  //第一次瀏覽，且有登入，寫入session
	{
		$_SESSION["mId"] = $_GET["mId"];
	}
	
	if($_SESSION["mId"] == '' && $_GET["mId"]=='')  //第一次瀏覽，但沒登入，導向首頁
	{
		echo "<script language=\"javascript\">";
		echo "location.href=\"login.htm\";";
		echo "</script>";
		exit();
	}
?>